<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class FixedAssetType extends Model
{
    protected $table = 'fixed_asset_types';

    protected $fillable = [
    'name',
    'depreciation_policy',
    'depreciation_rate',
    ];

    public function item() 
    {
      return $this->belongsTo('App\Item','item_id');
    }
  
}
